<!DOCTYPE html>
<html class=no-js dir="rtl" lang="en">
   <head>
      <meta charset=UTF-8>
      <meta name=viewport content="width=device-width, initial-scale=1.0">
      <link rel=profile href="https://pripri7.github.io/img/live/icondg.png">

      <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v23.0 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Live Streaming Event</title>
	
<style>
 .button-container {
            margin-top: 20px;
            display: flex;
            justify-content: center;
            gap: 15px; /* Space between buttons */
            flex-wrap: wrap; /* Allow wrapping on smaller screens */
            padding: 15px; /* Add padding around the container */
             /* White background color for the container */
            border: 2px solid #000000; /* Dark border around the container */
            border-radius: 10px; /* Rounded corners for the container */
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Subtle shadow */
        }

        .button-container button {
            position: relative;
            background-color: #000;
            border: none;
            color: white;
            padding: 10px 20px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 16px;
            cursor: pointer;
            border-radius: 5px;
            overflow: hidden;
            outline: none;
            transition: background-color 0.3s;
        }

        .button-container button:hover {
            background-color: #222;
        }

        .button-container button::after {
            content: "";
            position: absolute;
            background: rgba(255, 255, 255, 0.3);
            width: 100px;
            height: 100px;
            top: 50%;
            left: 50%;
            pointer-events: none;
            transform: translate(-50%, -50%) scale(0);
            border-radius: 50%;
            transition: transform 0.6s, opacity 1.2s;
            opacity: 0;
        }

        .button-container button:active::after {
            transform: translate(-50%, -50%) scale(4);
            opacity: 1;
            transition: 0s;
        }
#player {
            margin-top: 20px;
            height: 360px;
            width: 100%;
            background: #000;
            border-radius: 8px;
        }
.backMatch1{
 overflow:hidden; 
  position:relative;
  display:block;
  border-radius:8px;
  background:url(https://pripri7.github.io/img/live/dghitam.png);
  background-size:100% 100%;
}

.coMatch{position:relative;
  margin-bottom:15px;
  border-radius:8px;
  padding:12px;
  background:#fff;
}
#itempmatch .coMatch{display:block;}
.colmd{width:40%;
float: right;
text-align: center;
color:#fff;
}
</style>


<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<link rel='stylesheet' id='albasportapi-css' href='https://pripri7.github.io/script/menuserver.css' type='text/css' media='all' />
<link rel='stylesheet'href='https://pripri7.github.io/script/server.css' type='text/css' media='all' />

    <link href='https://pripri7.github.io/script/NeoSansArabic.woff'  as="font" type="font/woff" crossorigin>
    <!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-RX03WMS49R"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-RX03WMS49R');
</script><link rel="icon" href="https://pripri7.github.io/img/live/icondg.png" sizes="32x32" />
<link rel="icon" href="https://pripri7.github.io/img/live/icondg.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://pripri7.github.io/img/live/icondg.png" />
<meta name="msapplication-TileImage" content="https://pripri7.github.io/img/live/icondg.png" />
   </head>
   <body class="rtl alba-matches-template-default single single-alba-matches postid-2284">
   <script>/*<![CDATA[*/ (localStorage.getItem('mode')) === 'rdmode' ? document.querySelector('body').classList.add('Night') : document.querySelector('body').classList.remove('Night') /*]]>*/</script>
   <div class="menu-section">
      <div class="container">
         <div class="navbar-brand textlogo" id="navbar-brand">
                        <a>
                        <span><b>DGTVBRO LIVE</b></span>
                        </a>
         </div>
         <div class="navmenu">
            
            
            <div class="dnmo mo" onclick="rdmode()">
               <div class="new"><span class="icon dnmoi"></span></div>
            </div>
         </div>
      </div>
   </div>
   <div class="under-header">
      <div class="container">
               </div>
   </div>
   <div class="main section" id="main">
      <div class="container">
         <div class="coMatch" style="padding-top: -155px;">
   <div class="backMatch1" style="height: 80px;">
   
      <div class="baMatch">
         <div class="colmd">
            <div class="teamlogo hqy-lazy" data-src=""></div>
            <div class="teamname"></div>
         </div>
         <div class="colmd ce">
            <div class="teamlogo hqy-lazy"  data-src="https://pripri7.github.io/img/live/dghitam.png"></div>
         </div>
         <div class="colmd">
            <div class="teamlogo hqy-lazy" data-src=""></div>
            <div class="teamname"></div>
         </div>
          
      </div>
      
   </div>
</div>         <div class="blogpost">
            <div class="blog-posts hfeed item-post-wrap">
                  <div class="blog-post hentry item-post">
                     <div class="postamp-title">
                        <div class="postTimestamp">
                           <div class="posts-title">
                              <h1 class="post-title">NEWCASTLE UNITED VS TOTTENHAM HOTSPUR</h1></h1>                           </div>	
                        </div>
                     </div>
                    
                     <div class="posts-body posts-content" id="postsacs">

<h2>Live Stream</h2>
<div class="button-container">
        <button onclick="changeStream('https://player.huminbird.cn/detail.html?v=400&type=1&pid=7&mid=4139808')">Live 3</button>
        <button onclick="changeStream('https://player.huminbird.cn/detail.html?v=400&type=1&pid=6&mid=4139808')">Live 2</button>
        <button onclick="changeStream('https://player.huminbird.cn/detail.html?v=400&type=1&pid=5&mid=4139808')">Live 1</button>
    </div>

<iframe id="liveStream" allowfullscreen="true" frameborder="0" height="500px" scrolling="1" src="https://player.huminbird.cn/detail.html?v=400&type=1&pid=5&mid=4139808" width="100%"></iframe>


</div></div>
                     <div class="post-footer">
                                             <div class="post-share">
                           <ul class="share-links">
                             
                              <li><a class="telegram" href="https://t.me/mtv_and_freeiptv" rel="nofollow noopener" target="_blank" title="telegram Channel"><span>Telegram</span></span></a></li>
                           </ul>
                        </div>
                                                                                                                        </div>
                  </div>
            </div>
         </div>
      </div>

</div>
   
<footer>
<div class="container">
 
 
 
 
   </div>
   <div class="footermb">
      <ul class="container">
         <li class="weba">
            <div class="footer_creared"><a href="https://t.me/mtv_and_freeiptv" rel="dofollow" target="_blank" title="Iptv World">Iptv World</a></div>
         </li>
        <li id="menu-item-25" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-home menu-item-25"><a href="https://t.me/mtv_and_freeiptv">Iptv World</a></li>
      </ul>
   </div>
</footer>
 <script src="https://cdn.jsdelivr.net/npm/clappr@latest/dist/clappr.min.js"></script>
<script>
function changeStream(url) {
            document.getElementById('liveStream').src = url;
        }
        
        var player = new Clappr.Player({
            source: "https://pull.niur.live/live/stream-9912093_lhd.m3u8?txSecret=ef5a149190b5a8bcebd560a8a0f42de3&txTime=66cb78f2",
            parentId: "#player",
            width: "100%",
            height: "100%",
            autoPlay: true,
            mute: false,
            
        });
  </script>
<script>//<![CDATA[
function rdmode(){
  localStorage.setItem("mode","rdmode"===localStorage.getItem("mode")?"light":"rdmode"),"rdmode"===localStorage.getItem("mode")?document.querySelector("body").classList.add("Night"):document.querySelector("body").classList.remove("Night")};
var c2 = document.querySelector('.yalla-close-button');c2.addEventListener("click", function(event) {c2.closest('.yalla-sticky').classList.add("d-non");});
//]]></script>
<svg aria-hidden="true" xmlns="http://www.w3.org/2000/svg" class='d-none'>
<symbol id="spinner" viewBox="0 0 512 512"><path fill="currentColor" d="M304 48c0 26.51-21.49 48-48 48s-48-21.49-48-48 21.49-48 48-48 48 21.49 48 48zm-48 368c-26.51 0-48 21.49-48 48s21.49 48 48 48 48-21.49 48-48-21.49-48-48-48zm208-208c-26.51 0-48 21.49-48 48s21.49 48 48 48 48-21.49 48-48-21.49-48-48-48zM96 256c0-26.51-21.49-48-48-48S0 229.49 0 256s21.49 48 48 48 48-21.49 48-48zm12.922 99.078c-26.51 0-48 21.49-48 48s21.49 48 48 48 48-21.49 48-48c0-26.509-21.491-48-48-48zm294.156 0c-26.51 0-48 21.49-48 48s21.49 48 48 48 48-21.49 48-48c0-26.509-21.49-48-48-48zM108.922 60.922c-26.51 0-48 21.49-48 48s21.49 48 48 48 48-21.49 48-48-21.491-48-48-48z"></path></symbol>
</svg>
            <script>
                (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
                (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
                m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
                })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
                ga('create', 'G-RX03WMS49R', 'auto');
                ga('send', 'pageview');
            </script>
                <script>
    !function(){function t(e){var o=n[e];return"object"==typeof o?o:(o.exports||(o.exports={},o.exports=o.call(o.exports,t,o.exports,o)||o.exports),o.exports)}function e(t,e){n[t]=e}var n={};e("./defaults.js",function(t,e,n){n.exports={root:document,container:!1,elements:".hqy-lazy",success:!1,error:!1,offset:2,separator:",",loadingClass:"hqy-loading",successClass:"hqy-loaded",errorClass:"hqy-error",breakpoints:!1,loadInvisible:!1,validateDelay:25,saveViewportOffsetDelay:50,srcset:"data-srcset",src:"data-src"}}),e("./dom.js",function(t,e,n){var o=t("./utils.js"),i=e.setAttr=function(t,e,n){t.setAttribute(e,n)},s=e.getAttr=function(t,e){return t.getAttribute(e)},r=(e.removeAttr=function(t,e){t.removeAttribute(e)},{}),a=e.hasClass=function(t,e){return r[e]||(r[e]=new RegExp("(\\s|^)"+e+"(\\s|$)")),r[e].test(s(t,"class")||"")&&r[e]};e.addClass=function(t,e){a(t,e)||i(t,"class",o.trim(s(t,"class")||"")+" "+e)},e.removeClass=function(t,e){var n;(n=a(t,e))&&i(t,"class",(s(t,"class")||"").replace(n," "))},e.toElements=function(t){if(o.isString(t))return e.querySelectorAll(t);if(t&&t.length){for(var n=[],i=t.length;i--;n.unshift(t[i]));return n}return t?[t]:[]},e.querySelectorAll=function(t,e){if(document.querySelectorAll)e=document.querySelectorAll(t);else{var n=document,o=n.styleSheets[0]||n.createStyleSheet();o.addRule(t,"f:b");for(var i=n.all,s=0,r=[],a=i.length;s<a;s++)i[s].currentStyle.f&&r.push(i[s]);o.removeRule(0),e=r}return e},e.contains=function(t,e,n){if(t==e)return!0;if(!e||!e.nodeType||1!=e.nodeType)return!1;if(t.contains)return t.contains(e);if(t.compareDocumentPosition)return!!(16&t.compareDocumentPosition(e));for(var o=e.parentNode;o&&o!=n;){if(o==t)return!0;o=o.parentNode}return!1},e.equal=function(t,e){return t.nodeName.toLowerCase()===e},e.bindEvent=function(t,e,n){t.attachEvent?t.attachEvent&&t.attachEvent("on"+e,n):t.addEventListener(e,n,{capture:!1,passive:!0})},e.unbindEvent=function(t,e,n){t.detachEvent?t.detachEvent&&t.detachEvent("on"+e,n):t.removeEventListener(e,n,{capture:!1,passive:!0})}}),e("./index.js",function(t,e,n){function o(t){this.init(t)}var i=t("./utils.js"),s=t("./defaults.js"),r=t("./dom.js"),a=t("./loadElement.js");n.exports=o;var l=(window.devicePixelRatio||window.screen.deviceXDPI/window.screen.logicalXDPI)>1,c=function(t,e){t.bottom=(window.innerHeight||document.documentElement.clientHeight)+e,t.right=(window.innerWidth||document.documentElement.clientWidth)+e};i.assign(o.prototype,a,{init:function(t){t=t||{},this.options={};for(var e in s)this.options[e]=t[e]||s[e];this.initContext(),this.render()},initContext:function(){var t=this.options,e=this.context={attrSrc:"src",attrSrcset:"srcset",source:t.src,elements:[],container:r.toElements(t.container)[0]||!1,destroyed:!0,isRetina:l,viewport:{top:0-t.offset,left:0-t.offset},validateT:i.throttle(function(){this.validate()},t.validateDelay,this),saveViewportOffsetT:i.throttle(function(){c(e.viewport,t.offset)},t.validateDelay,this)};c(e.viewport,t.offset),i.each(t.breakpoints,function(t){if(t.width>=window.screen.width)return e.source=t.src,!1})},render:function(){var t=this.options,e=this.context;e.elements=r.toElements(t.elements),e.destroyed&&(e.destroyed=!1,e.container&&r.bindEvent(e.container,"scroll",e.validateT),r.bindEvent(window,"resize",e.saveViewportOffsetT),r.bindEvent(window,"resize",e.validateT),r.bindEvent(window,"scroll",e.validateT)),this.validate()},destroy:function(){this.options;var t=this.context;t.container&&r.unbindEvent(t.container,"scroll",t.validateT),r.unbindEvent(window,"scroll",t.validateT),r.unbindEvent(window,"resize",t.validateT),r.unbindEvent(window,"resize",t.saveViewportOffsetT),t.elements=[],t.destroyed=!0},validate:function(){var t=this.options,e=this.context,n=e.elements,o=n.length;i.each(n,function(n){if(!(r.hasClass(n,e.loadingClass)||r.hasClass(n,t.successClass)||r.hasClass(n,t.errorClass)))return this.elementInView(n)?(this.loadElement(n),void o--):void 0;o--},this),o<=0&&this.destroy()},elementInView:function(t){var e=this.options,n=this.context,o=n.viewport,s=n.container,a=t.getBoundingClientRect();if(r.container&&r.contains(s,t)){var l=s.getBoundingClientRect();if(inView(l,o)){var c=l.top-e.offset,d=l.right+e.offset,u=l.bottom+e.offset,f=l.left-e.offset,h={top:c>o.top?c:o.top,right:d<o.right?d:o.right,bottom:u<o.bottom?u:o.bottom,left:f>o.left?f:o.left};return i.inView(a,h)}return!1}return i.inView(a,o)},load:function(t,e){this.context.elements=r.toElements(t),i.each(t,function(t){this.loadElement(element,e)},this)}})}),e("./loadElement.js",function(t,e,n){function o(t,e,n,o){var r=this,a=s.equal(t,"img"),l=e.split(n.separator),c=l[o.isRetina&&l.length>1?1:0],d=s.getAttr(t,n.srcset),u=t.parentNode,f=u&&s.equal(u,"picture");if(!a&&!i.isUndefined(t.src))return t.src=c,void this.loadElementSuccess(t);var h=new Image,v=function(){r.loadElementError(t,"invalid"),s.unbindEvent(h,"error",v),s.unbindEvent(h,"load",m)},m=function(){a?f||r.handleSrcsetElement(t,c,d):t.style.backgroundImage='url("'+c+'")',r.loadElementSuccess(t),s.unbindEvent(h,"error",v),s.unbindEvent(h,"load",m)};f&&(h=t,i.each(u.getElementsByTagName("source"),function(t){this.handleSourceElement(t,o.attrSrcset,n.srcset)},this)),s.addClass(t,n.loadingClass),s.bindEvent(h,"error",v),s.bindEvent(h,"load",m),this.handleSrcsetElement(h,c,d)}var i=t("./utils.js"),s=t("./dom.js");n.exports={handleSourceElement:function(t,e,n){var o=s.getAttr(t,n);o&&s.setAttr(t,e,o)},handleSrcsetElement:function(t,e,n){n&&s.setAttr(t,this.context.attrSrcset,n),t.src=e},loadElementSuccess:function(t){var e=this.options;s.addClass(t,e.successClass),s.removeClass(t,e.loadingClass),e.success&&e.success(t)},loadElementError:function(t,e){var n=this.options;n.error&&n.error(t,e),s.addClass(t,n.errorClass),s.removeClass(t,n.loadingClass)},loadElement:function(t,e){var n=this.options,r=this.context;if(e||n.loadInvisible||t.offsetWidth>0&&t.offsetHeight>0){var a=s.getAttr(t,r.source)||s.getAttr(t,n.src);a?o.call(this,t,a,n,r):(s.addClass(t,n.loadingClass),s.equal(t,"video")?(i.each(t.getElementsByTagName("source"),function(t){this.handleSourceElement(t,r.attrSrc,n.src)},this),t.load(),this.loadElementSuccess(t)):this.loadElementError(t,"missing"))}}}}),e("./utils.js",function(t,e,n){var o=e.hasOwnProperty=Object.prototype.hasOwnProperty,i=e.toString=Object.prototype.toString,s=e.each=function(t,e,n){if(t&&e)for(var o=t.length,i=0;i<o&&!1!==e.call(n,t[i],i);i++);};e.trim=function(t){return t.replace(/^[\s\uFEFF\xA0]+|[\s\uFEFF\xA0]+$/g,"")},e.assign=function(t){for(var e=1;e<arguments.length;e++){var n=arguments[e];if(null!=n)for(var i in n)o.call(n,i)&&(t[i]=n[i])}return t},e.isUndefined=function(t){return void 0===t},s(["Arguments","Function","String","Number","Date","RegExp","Error"],function(t){e["is"+t]=function(e){return i.call(e)==="[object "+t+"]"}}),e.throttle=function(t,e,n){var o=0;return function(){var i=+new Date;i-o<e||(o=i,t.apply(n,arguments))}},e.inView=function(t,e){return t.right>=e.left&&t.bottom>=e.top&&t.left<=e.right&&t.top<=e.bottom}}),"function"==typeof define&&define.amd?define(t("./index.js")):"object"==typeof exports?module.exports=t("./index.js"):window.HqyLazyload=t("./index.js")}();var AlbaLoadLazy = function() {var hqyLazy = new HqyLazyload({elements: document.querySelectorAll("[data-src]")})};AlbaLoadLazy();</script>
    <script type="text/javascript" src="https://kooora.live-koora.live/wp-content/themes/AlbaYallaShoot/js/jquery.min.js" id="AlbaJquery-js"></script>
		<script>(function(){var a=function(j){var c=document.querySelector(j.el);var i=c.querySelectorAll(j.tabNavigationLinks);var f=c.querySelectorAll(j.tabContentContainers);var h=0;var e=false;var g=function(){if(!e){e=true;c.classList.remove("no-js");for(var k=0;k<i.length;k++){var l=i[k];d(l,k)}}};var d=function(l,k){l.addEventListener("click",function(m){m.preventDefault();b(k)})};var b=function(k){if(k!==h&&k>=0&&k<=i.length){i[h].classList.remove("is-active");i[k].classList.add("is-active");f[h].classList.remove("is-active");f[k].classList.add("is-active");h=k}};return{init:g,goToTab:b}};window.AspiTabs=a})();AspiTabs({el:"#aspi_tabs",tabNavigationLinks:".aspi_tab",tabContentContainers:".aspi_tabs_content"}).init();</script>        <script>
        const getOffsetTop=(element)=>{const offset=element.offsetTop;return element.offsetParent?offset+getOffsetTop(element.offsetParent):offset;}
        function AlbaLoadMorPostScroall(){
            var hasMore=true;var proceed=true;
        var Nfeed=document.querySelector('.Nfeed');var url=Nfeed?Nfeed.getAttribute('data-page'):'';
        var AlbaMorBtn=document.querySelector('.AlbaMorBtn');
        var AlbaPosts=document.querySelector('#AlbaPosts');
        var AlbaContainer=document.querySelector('.grid-post');
        var loadMoreNews=document.querySelector("#LoadMOreNews");function Albaloadfeed(){if(proceed&&hasMore&&url!=="undefined"){loadMoreNews.innerHTML='<div class="spinner"><svg><use xlink:href="#spinner"></use></svg></div>';proceed=false;var xhr=new XMLHttpRequest();xhr.open("POST",url);xhr.onload=function(){if(this.response=="404"){hasMore=false;}
        else{var parser=new DOMParser();var htmlDocument=parser.parseFromString(this.response,"text/html");var section=htmlDocument.documentElement.querySelector(".Nfeed");url=section.getAttribute('data-page');AlbaPosts.appendChild(section);if(typeof AlbaLoadLazy!=="undefined"){AlbaLoadLazy();}
        if(url===''){hasMore=false;}
        proceed=true;}
        if(hasMore!=false){loadMoreNews.innerHTML='عرض المزيد';}else{loadMoreNews.remove();AlbaMorBtn.innerHTML='<span class="LoadMOreNews pagination-disabled">لا يوجد المزيد </span>';}};xhr.send();}}
        if(loadMoreNews){loadMoreNews.addEventListener("click",function(e){e.preventDefault();if(hasMore)Albaloadfeed();AlbaLoadLazy();});}

        }(function(funcName,baseObj){AlbaLoadMorPostScroall();})("docReady",window);
        </script>
		</body>
</html>